Subject: [Dtls-iot] draft-ietf-dice-profile-01.txt

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 07 May 2014 00:24:39 +0200

Hi all,

I just updated the DTLS 1.2 profile based on review comments from Zach
and from Sean. Zach provided review comments around the London IETF
meeting and Sean submitted his comments this week.

The are many editorial changes that improve the quality of the document.
Here is the diff:
http://tools.ietf.org/rfcdiff?url2=draft-ietf-dice-profile-01.txt

In an upcoming version we are planning to address feedback received
during the IETF meeting. I tried to include the constrained DTLS
server-based scenario and ran into problems adding meaningful text but
the currently missing specifications (such as described in
http://www.ietf.org/proceedings/89/slides/slides-89-dice-1.pdf).

Ciao
Hannes